Description: Change perl interpreter path
Author: Sophie Brun <sophie@offensive-security.com>
Last-Update: 2018-08-21
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/src/deskey_to_ntlm.pl
+++ b/src/deskey_to_ntlm.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 ## Name........: deskey-to-ntlm.pl
 ## Autor.......: Jens Steube <jens.steube@gmail.com>
--- a/src/remaining.pl
+++ b/src/remaining.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 ## Name........: tmesis-dynamic
 ## Autor.......: Jens Steube <jens.steube@gmail.com>
--- a/src/seprule.pl
+++ b/src/seprule.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 ## Name........: seprule
 ## Autor.......: Jens Steube <jens.steube@gmail.com>
--- a/src/tmesis-dynamic.pl
+++ b/src/tmesis-dynamic.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 ## Name........: tmesis-dynamic
 ## Autor.......: Jens Steube <jens.steube@gmail.com>
--- a/src/tmesis.pl
+++ b/src/tmesis.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 ## Name........: tmesis
 ## Autor.......: Jens Steube <jens.steube@gmail.com>
--- a/src/topmorph.pl
+++ b/src/topmorph.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/env perl
+#!/usr/bin/perl
 
 ## Name........: topmorph
 ## Autor.......: Jens Steube <jens.steube@gmail.com>
